body {
    font-family: Verdana, Arial, Geneva;
    font-size: 11px;
    color: #000
    }
td {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
    color: #FFF7E7
    }
hr {
    color: #000
    }
input {
    font-family: Verdana, Arial, Geneva;
    font-size: 11px
    }
textarea {
    font-family: Verdana, Arial, Geneva;
    font-size: 11px
    }
.formBut {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    width: 120px
    }
.form0 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000
    }
.medium {
    font-size: 11px;
    color: #000
    }
.medium a {
    color: #000;
    line-height: 14px;
    text-decoration: underline
    }
.medium a:hover {
    color: #000;
    text-decoration: underline
    }
.medium :visited {
    color: #000;
    text-decoration: underline
    }
.mediumw {
    font-size: 11px;
    color: #FFF7E7
    }
.mediumw a {
    color: #FFF7E7;
    line-height: 14px;
    text-decoration: underline
    }
.mediumw a:hover {
    color: #fff;
    text-decoration: underline
    }
.mediumw :visited {
    color: #FFF7E7;
    text-decoration: underline
    }
.metahead {
    font-size: 10px;
    color: #666;
    text-decoration: none
    }
.metahead a {
    color: #666;
    text-decoration: none
    }
.metahead a:hover {
    color: #000;
    text-decoration: none
    }
.metahead :visited {
    color: #666;
    text-decoration: none
    }
.menu {
    font-size: 12px;
    color: #666;
    text-decoration: none
    }
.menu a {
    color: #666;
    text-decoration: none
    }
.menu a:hover {
    color: #E3303D;
    text-decoration: none
    }
.menu :visited {
    color: #666;
    text-decoration: none
    }
.submenu {
    font-size: 11px;
    color: #666;
    text-decoration: none
    }
.submenu a {
    color: #666;
    text-decoration: none
    }
.submenu a:hover {
    color: #E3303D;
    text-decoration: none
    }
.submenu :visited {
    color: #666;
    text-decoration: none
    }
.headline {
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    color: #E3303D
    }
.small {
    font-size: 10px;
    color: #000
    }
.small a {
    color: #000;
    text-decoration: underline
    }
.small a:hover {
    color: #000;
    text-decoration: underline
    }
.small :visited {
    font-size: 10px;
    color: #000
    }
.footer {
    font-size: 10px;
    color: #900
    }
.footer a {
    font-size: 10px;
    color: #900;
    text-decoration: none
    }
.footer a:hover {
    font-size: 10px;
    color: #900;
    text-decoration: none
    }
.footer :visited {
    font-size: 10px;
    color: #900;
    text-decoration: none
    }